function FileData_Pairs(x)
{
x.t("conectado","directamente");
x.t("debe","reiniciarse");
x.t("remota.","esta");
x.t("incluidos","los");
x.t("avocent.","nota:");
x.t("funci\u00f3n","s\u00f3lo");
x.t("remota","visualizaci\u00f3n");
x.t("remota","compatible");
x.t("remota","a1000r");
x.t("remota","est\u00e9");
x.t("remota","reconozca");
x.t("remota","restablecimiento");
x.t("remota","dispone");
x.t("avocent","incluidos");
x.t("tipo","sip");
x.t("para","restablecer");
x.t("para","conmutadores");
x.t("para","advertirle");
x.t("para","volver");
x.t("para","continuar");
x.t("visualizaci\u00f3n","informaci\u00f3n");
x.t("equipo.","lista");
x.t("haga","clic");
x.t("ser","necesario");
x.t("ser","que");
x.t("reiniciarse","servidor");
x.t("sobre","versi\u00f3n");
x.t("del","equipo.");
x.t("del","firmware");
x.t("del","panel");
x.t("del","conmutador");
x.t("todos","los");
x.t("a2000r","avocent.");
x.t("los","que");
x.t("los","conmutadores");
x.t("los","avriq");
x.t("acoplado","conmutador");
x.t("ocurra","debe");
x.t("s\u00f3lo","para");
x.t("s\u00f3lo","activa");
x.t("sistema","del");
x.t("izquierda","del");
x.t("desee","restablecer.");
x.t("servidor.","haga");
x.t("necesario","reiniciar");
x.t("necesario","restablecer");
x.t("esta","funci\u00f3n");
x.t("esta","operaci\u00f3n");
x.t("realizarse","con");
x.t("sun","serie.");
x.t("responder","realizar");
x.t("reiniciar","servidor.");
x.t("clic","para");
x.t("clic","restabl.");
x.t("restabl.","aparece");
x.t("utilizar","cuando");
x.t("restablecimiento.","cuando");
x.t("este","procedimiento");
x.t("versi\u00f3n","del");
x.t("que","desee");
x.t("que","esta");
x.t("que","restablecer");
x.t("que","conecta");
x.t("que","rat\u00f3n");
x.t("que","conmutador");
x.t("que","sea");
x.t("sip","s\u00f3lo");
x.t("sip","que");
x.t("sip","aquellos");
x.t("sip","administraci\u00f3n");
x.t("sip","cuando");
x.t("sip","aparece");
x.t("sip","puede");
x.t("sip","ps/2");
x.t("sip","restablecimiento");
x.t("sip","subcategor\u00eda");
x.t("restablecer","sip");
x.t("restablecer","sip:");
x.t("compatible","con");
x.t("a1000r","a2000r");
x.t("informaci\u00f3n","sobre");
x.t("est\u00e9","conectado");
x.t("aquellos","casos");
x.t("categor\u00eda","versiones");
x.t("administraci\u00f3n","del");
x.t("-o-","haga");
x.t("esto","ocurra");
x.t("conmutadores","interconectados");
x.t("conmutadores","consola");
x.t("destino.","para");
x.t("cuando","tipo");
x.t("cuando","sistema");
x.t("cuando","esto");
x.t("cuando","hay");
x.t("cuando","administran");
x.t("cuando","conmutador");
x.t("curso.","nota:");
x.t("reconozca.","nota:");
x.t("mensaje","para");
x.t("reconozca","conmutador");
x.t("con","todos");
x.t("con","bot\u00f3n");
x.t("conecta","conmutador");
x.t("aparece","cuando");
x.t("aparece","mensaje");
x.t("interconectado","reconozca.");
x.t("interconectado","puede");
x.t("interconectado","conmutador");
x.t("hay","sip");
x.t("hay","una");
x.t("administran","los");
x.t("seleccione","sip");
x.t("seleccione","subcategor\u00eda");
x.t("restablecer.","haga");
x.t("puede","ser");
x.t("puede","realizarse");
x.t("puede","utilizar");
x.t("puede","que");
x.t("adem\u00e1s","conmutador");
x.t("ps/2","acoplado");
x.t("ps/2","cuando");
x.t("ps/2","usb");
x.t("teclado","dejen");
x.t("casos","los");
x.t("casos","puede");
x.t("firmware","curso.");
x.t("disponibles.","adem\u00e1s");
x.t("advertirle","que");
x.t("sips","categor\u00eda");
x.t("sips","nota:");
x.t("actualizaci\u00f3n","del");
x.t("solamente","puede");
x.t("interconectado.","estos");
x.t("restablecimiento","sip");
x.t("usb","disponibles.");
x.t("estos","casos");
x.t("avriq","avocent");
x.t("avriq","sun");
x.t("columna","izquierda");
x.t("rat\u00f3n","teclado");
x.t("panel","administraci\u00f3n");
x.t("lista","seleccione");
x.t("interconectados","que");
x.t("sip:","seleccione");
x.t("conmutador","interconectado");
x.t("conmutador","interconectado.");
x.t("conmutador","consola");
x.t("nota:","este");
x.t("nota:","hay");
x.t("nota:","bot\u00f3n");
x.t("nota:","caso");
x.t("una","actualizaci\u00f3n");
x.t("sea","necesario");
x.t("bot\u00f3n","restablecer");
x.t("serie.","nota:");
x.t("procedimiento","solamente");
x.t("dispone","sip");
x.t("dejen","responder");
x.t("subcategor\u00eda","sips.");
x.t("subcategor\u00eda","sips");
x.t("directamente","servidor");
x.t("servidor","destino.");
x.t("servidor","conmutador");
x.t("volver","subcategor\u00eda");
x.t("continuar","-o-");
x.t("operaci\u00f3n","puede");
x.t("activa","cuando");
x.t("caso","que");
x.t("realizar","restablecimiento.");
x.t("versiones","columna");
x.t("consola","remota.");
x.t("consola","remota");
}
